Bug 214668 - "Close" button doesn't work in the "About" dialog
"Close" button doesn't work in the "About" dialog
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On: 223659
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 15:14 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-15 11:37:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-11-08 15:14:23 EST
Description of problem:
If you go into the "About" dialog for mail-notification applet and then press
the "Close" button nothing happens.

Version-Release number of selected component (if applicable):
mail-notification-3.0-7.fc6

How reproducible:
Always

Steps to Reproduce:
1. right click on the mail-notification applet and select "About"
2. click on the "Close" button
  
Actual results:
nothing happens

Expected results:
the "About" dialog should close
Comment 1 petrosyan 2006-11-09 11:22:01 EST
this bug is still present in mail-notification-3.0-10.fc6
Comment 2 Thorsten Leemhuis 2006-11-10 15:58:22 EST
forwarded upstream
https://savannah.nongnu.org/bugs/index.php?18252
Comment 3 petrosyan 2006-12-08 02:02:12 EST
this bug seems to have been fixed in mail-notification-4.0 RC2
would it be possible to release a fedora package for that version?
Comment 4 Thorsten Leemhuis 2006-12-08 02:07:46 EST
(In reply to comment #3)
> this bug seems to have been fixed in mail-notification-4.0 RC2

Was already fixed in rc1 according to upstream

> would it be possible to release a fedora package for that version?

rc2 was already build for devel, waiting for the push.

And no, we normally don't push betas or rc to stable releases like FC-6 ;-)

Comment 5 petrosyan 2007-01-17 11:02:22 EST
Mail Notification 4.0 has been released at http://www.nongnu.org/mailnotify/
Comment 6 Thorsten Leemhuis 2007-01-17 11:57:44 EST
(In reply to comment #5)
> Mail Notification 4.0 has been released at http://www.nongnu.org/mailnotify/

thx for the heads up, build for devel in progress. I'm not sure if I really want
to build it for FC-6. My experiences are a bit mixed with the new libnotify
popups. Did you try it?
Comment 7 petrosyan 2007-01-17 22:40:50 EST
No, I haven't tried it. If you build a FC6 rpm I can test it on my FC6 machine
and let you know if I find any problems with it.
Comment 8 Thorsten Leemhuis 2007-01-27 09:56:26 EST
you can try the one from devel:

# yum --enablerepo=extras-development update mail-notification

FYI: I'm not going to update to 208774 before 223659 is fixed
Comment 9 Thorsten Leemhuis 2007-02-15 11:37:15 EST
mail-notification 4.0 which should fix this is now in FE-6

Note You need to log in before you can comment on or make changes to this bug.